octave-secs2d 0.0.8-6 source package in Ubuntu

Changelog

octave-secs2d (0.0.8-6) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/p/autoload-yes.diff: Remove patch (deprecated upstream)
  * d/p/compilation-with-octave-4.0.patch: New patch
  * d/control: Add package gmsh and dx to Suggests

 -- S├ębastien Villemot <email address hidden>  Mon, 20 Jul 2015 20:26:30 +0200

Upload details

Uploaded by:
Debian Octave Group on 2015-07-20
Uploaded to:
Sid
Original maintainer:
Debian Octave Group
Architectures:
any
Section:
math
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe math

Downloads

File Size SHA-256 Checksum
octave-secs2d_0.0.8-6.dsc 2.1 KiB dfbfbdc003b9a13d44921857497934051bea172aa779a838bf53ad0b13af867e
octave-secs2d_0.0.8.orig.tar.gz 78.7 KiB 4f1945e3324487f08b8d7ef7ead55b6d29595d435472b52d83b358934a6d45f7
octave-secs2d_0.0.8-6.debian.tar.xz 2.9 KiB 02b81ab3f94a766d6f7653b6c3caef83416b2238ba94ed41f5949acfbabdf0f9

Available diffs

No changes file available.

Binary packages built by this source

octave-secs2d: No summary available for octave-secs2d in ubuntu wily.

No description available for octave-secs2d in ubuntu wily.